using System;
using System.Collections.Generic;
using System.Text;
using ForeningModelInterfaceLibrary;

namespace ForeningModelClassLibrary
{
    public class Medlem : IMedlem
    {
        private string fornavn;
        private string efternavn;
        public Medlem(string initFornavn, string initEfternavn)
        {
            this.fornavn = initFornavn;
            this.efternavn = initEfternavn;
        }
        public string AflsFornavn()
        {
            return this.fornavn;
        }
        public string AflsEfternavn()
        {
            return this.efternavn;
        }
        public void RetFornavn(string nytFornavn)
        {
            this.fornavn = nytFornavn;
        }
        public void RetEfternavn(string nytEfternavn)
        {
            this.efternavn = nytEfternavn;
        }
        public override string ToString()
        {
            return this.fornavn+";"+this.efternavn;
        }
    }
}
